using System.Windows.Controls;

namespace Valg.EVA.Skanning.UserInterfaceElements.EmergencyMode
{
    
    
    
    public partial class SelectMunicipalityView : UserControl
    {
        public SelectMunicipalityView()
        {
            InitializeComponent();
        }
    }
}
